## ruby-omniauth-rails-csrf-protection 1.0.1

=== debian/changelog ===
ruby-omniauth-rails-csrf-protection (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload

 -- Nilesh Patra <nilesh@debian.org>  Tue, 08 Nov 2022 20:19:54 +0530

ruby-omniauth-rails-csrf-protection (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1022770)

 -- Abraham Raji <abraham@debian.org>  Sat, 29 Oct 2022 23:16:37 +0530
