=== debian/control ===
Source: ruby-omniauth-rails-csrf-protection
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abraham Raji <abraham@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rails,
               ruby-actionpack (>= 2:4.2),
               ruby-omniauth (>= 2.0)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-rails-csrf-protection.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-rails-csrf-protection
Homepage: https://github.com/cookpad/omniauth-rails_csrf_protection
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-omniauth-rails-csrf-protection
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Provides CSRF protection on OmniAuth request endpoint on Rails application
 This gem provides a mitigation against CVE-2015-9284 (Cross-Site Request
 Forgery on the request phrase when using OmniAuth gem with a Ruby on Rails
 application) by implementing a CSRF token verifier that directly utilize
 `ActionController::RequestForgeryProtection` code from Rails.
